Subject: Fw: can we talk?
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Tue, 20 Feb 2007 12:17:02 -0500

Frank,
Can we do 11 am?
Mike -LLPS

----- Original Message ----- 
From: Steve Tingiris 
To: 'Mike' ; 'Frank R. Vargas Jr.' 
Sent: Tuesday, February 20, 2007 12:13 PM
Subject: RE: can we talk?

Hey Mike I've got a meeting at 10 AM that day but I'm open at any other time on Wed. Would 11 AM EST work?

--------------------------------------------------------------------------------
From: Mike [mailto:[email-masked]] 
Sent: Tuesday, February 20, 2007 12:01 PM
To: Steve Tingiris; Frank R. Vargas Jr.
Subject: can we talk?

Hey Steve and Frank,
I was wondering if we could meet via phone Wednesday about 10 am?  I would like to discuss where we are in the setting up of the telemarketing campaigns.  This is something that is now priority.  The longer we wait, the greater chance someone has already gotten the requirements some place else.  Let me know if you can clear about an hour (at the most) around 10 am on the 21st.
Thanks, 
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]